Bug 240340 - Need to rebuild gfs/gnbd kmod packages for 8.1.4.el5
Summary: Need to rebuild gfs/gnbd kmod packages for 8.1.4.el5
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 240341
TreeView+ depends on / blocked
 
Reported: 2007-05-16 16:27 UTC by Chris Feist
Modified: 2010-01-12 03:26 UTC (History)
0 users

Fixed In Version: RHBA-2007-0372
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 22:08:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0372 normal SHIPPED_LIVE gfs-kmod bug fix update 2007-05-17 11:11:52 UTC

Description Chris Feist 2007-05-16 16:27:07 UTC
Description of problem:
Need to rebuild for latest kernel (8.1.4.el5)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Feist 2007-05-16 18:00:44 UTC
Adding necessary acks/ack-requests.

Comment 4 Red Hat Bugzilla 2007-05-16 22:08:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0372.html



Note You need to log in before you can comment on or make changes to this bug.